Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2011-AVI-526

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 20 septembre 2011
No CERTA-2011-AVI-526

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Vulnérabilité dans EMC Ionix


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2011-AVI-526

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2011-AVI-526
Titre Vulnérabilité dans EMC Ionix
Date de la première version 20 septembre 2011
Date de la dernière version -
Source(s) Bulletin de sécurité EMC ESA-2011-029 du 14 septembre 2011
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

  • Exécution de code arbitraire à distance ;
  • déni de service à distance.

2 Systèmes affectés

  • Ionix Application Connectivity Monitor (Ionix ACM) version 2.3 et antérieures ;
  • Ionix Adapter for Alcatel-Lucent 5620 SAM EMS (Ionix ASAM) version 3.2.0.2 et antérieures ;
  • Ionix IP Management Suite (Ionix IP) version 8.1.1.1 et antérieures ;
  • Ionix IPv6 Management Suite (Ionix IPv6) version 2.0.2 et antérieures ;
  • Ionix MPLS Management Suite (Ionix MPLS) version 4.0.0 et antérieures ;
  • Ionix Multicast Manager (Ionix MCAST) version 2.1 et antérieures ;
  • Ionix Network Protocol Management Suite (Ionix NPM) version 3.1 et antérieures ;
  • Ionix Optical Transport Management Suite (Ionix OTM) version 5.1 et antérieures ;
  • Ionix Server Manager (EISM) version 3.0 et antérieures ;
  • Ionix Service Assurance Management Suite (Ionix SAM) version 8.1.0.6 et antérieures ;
  • Ionix Storage Insight for Availability Suite (Ionix SIA) version 2.3.1 et antérieures ;
  • Ionix VoIP Availability Management Suite (Ionix VoIP AM) version 4.0.0.3 et antérieures ;

3 Résumé

Une vulnérabilité de type débordement de tampon peut être exploitée afin de provoquer un déni de service à distance et potentiellement une exécution de code arbitraire.

4 Description

Une vulnérabilité permet à une personne malintentionnée, en envoyant un paquet TCP ou UDP spécialement conçu, de provoquer un déni se service à distance ou potentiellement une exécution de code arbitraire.

5 Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

6 Documentation

Gestion détaillée du document

20 septembre 2011
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-05-24